/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/*body, p, h1, h2, h3, h4, h5, h6, li, a {font-family: 'Rubik', alef !important ;}
h1, h2, h3, h4, h5, h6, .w-blog-post.format-quote blockquote, .w-counter-number, .w-logo-title, .w-pricing-item-price, .w-tabs-item-title, .ult_price_figure, .ult_countdown-amount, .ultb3-box .ultb3-title, .stats-block .stats-desc .stats-number {font-family: 'Rubik', alef !important;}*/


.smile_icon_list.right li .icon_description {padding-top: 10px;}
.smile-icon-timeline-wrap {direction: ltr}
.timeline-header {direction: rtl;}

.rtl #acp-toggle-toolbar {right: 0 !important; top:40px !important }
#acp-toggle-toolbar {width:40px; height:40px; border:0; box-shadow: none;-webkit-box-shadow:none}
.material-icons.md-32 {font-size: 26px;}
ul#acp_skiplinks li {margin:0 !important}
@media (max-width:900px) {
.rtl #acp-toggle-toolbar {left:50% !important; right: auto !important; margin-top:-20px;}
#acp-toggle-toolbar {width:30px; height:30px}
.material-icons.md-32 {font-size: 20px;}
}

.blue-item a {color: #1f2880; font-weight: bold}
.blue-item a:hover {color: #447490}